[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Vuleneraibity in wv. Please update to AbiWord-2.0.9



Hi folks,
         There is a vulnerability in the wv MicroSoft word importing
libarary. A specially crafted MS Word document could give local
access to a malware program.

wv is used by AbiWord to import Microsoft word documents.

Please update to AbiWord-2.0.9 available from:

http://www.abisource.com/download/

It also has a substantial number of bug fixes compared to 2.0.5

Thanks!

Martin Sevior



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]